#commencement-banner {
    display: none;
}
#covid-19-banner a {
    display: block;
    padding-top: .85rem;
    padding-bottom: .85rem;
}
#covid-19-banner {
    background-color:#f6be00;
    text-align: center;
    font-size: 1.5rem;
    padding: 0;
    font-family: 'League Gothic';
    text-transform: uppercase;
}
#covid-19-banner .col-auto,
#covid-19-banner .container {
    padding: 0;
}
@media (max-width:500px) {
  #covid-19-banner {
    font-size: 1.25rem;
  }
}